﻿/*ticker tape layout styling*/
#tape_ticker_cnt * { float: left;}
#gu_tkr_linked, #gu_tkr_unlinked { vertical-align: top; margin-left: 0.5em;}
#gu_tkr_linked:hover { text-decoration: underline; }
#gu_tkr_buttons {  top: 0px; display: block; }
#tape_ticker_sep { float: left; width: 100%; height: 18px;}
.tkr_button { background-color: #999999; border: none; }
.tkr_button:hover { }
.tkr_grey { background-color: #cccccc; border: none; }
/*end ticker tape layout styling*/

/*ticker tape font styling*/
#gu_tkr_linked, #gu_tkr_unlinked { color: #000000; text-decoration: none; }
#gu_tkr_linked:hover { text-decoration: underline; }
a.tkr_link, a.tkr_link:visited { font-weight: normal; }

/*end ticker tape font styling*/



